Subject: Re: [Mgs] ZDDP

From: "Eugene Balinski" <[email-masked]>
Date: Sat, 12 Jan 2013 09:50:28 -0500

>From what I understand,  the pure racing (non-street) oil
will generally not have the detergent and other long term
type additives as the lifetime of racing oil is normally
minutes to hours, and nominally less than 500 miles.  It
does not sit in someone's crankcase for months, run for a
few minutes to run to the market at cold temperatures only
to be shut off to sit again when one gets home.

Gene  80 B

On Fri, 11 Jan 2013 07:41:18 -0800 (PST)
 Dan DiBiase <[email-masked]> wrote:
> What is the difference between racing oil and street oil?
> Just the ZDDP? Or
> are there other reasons they call it 'racing' oil?
> I have been using 'old'
> Castrol 10w-40 for years, after winning 2 free cases many
> years ago. I'm
> almost at the end of them
> and I guess I need to start paying attention to
> these discussions about ZDDP now.... ;-)
> 
> Dan D
> '76 B
> '65 B
> Central NJ USA
> ________________________________
>  From: PaulHunt73
> <[email-masked]>
> To: [email-masked] 
> Sent: Friday, January 11,
> 2013 9:01 AM
> Subject: Re: [Mgs] ZDDP
>  
> At least two people have.
> 
> They all
> contain ZDDP to a greater to lesser extent.  The
> Valvolene VR1 that is
> available in the UK comes in those cheap plastic
> containers that reclaimed oil
> is sold in, one 5L I bought only contained a gallon, and
> at least one of my
> engines got nosier when I used it.  I'm also very
> suspicious of some of their
> advertising claims, and wouldn't touch it again with a
> barge-pole.  My 2
> penn'orth.
> 
> PaulH.
> 
> ----- Original Message ----- 
> > I'm surprised that no one
> has mentioned that Valvolene racing oil contains
> > ZDDP.  It comes in 20W50,
> just right for our cars.
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual
> donation  $12.75
> Archive: http://www.team.net/archive
> Forums:
> http://www.team.net/forums
> Unsubscribe:
>
http://autox.team.net/mailman/options/mgs/[email-masked]
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/mgs/[email-masked]

---------------------------------------------------------------------
Web mail provided by NuNet, Inc. The Premier National provider.
http://www.nni.com/
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]